» Ubuntu » Пакети

Error

two or more packages specified (gkdebconf quantal)